Hopsan is now available for Ubuntu 16.04 LTS

Hopsan is now available for Ubuntu 16.04 LTS and Debian Stretch
Added by Peter Nordin over 1 year ago

Hopsan 0.7.6 and up-to-date snapshot releases of 0.8.x are now also available for *Ubuntu 16.04 LTS and Debian Stretch.


Comments